/* Localized menu item titles for the Services menu */

"BibDesk/Complete Cite Key" = "BibDesk/Cite Key vervollständigen";
"BibDesk/New Document With Selection" = "BibDesk/Neuer Eintrag aus Auswahl";
"BibDesk/Add to Bibliography" = "BibDesk/Zur Bibliothek hinzufügen";
"BibDesk/Complete Citation" = "BibDesk/Zitat vervollständigen";
"BibDesk/Complete Text Bibliography" = "BibDesk/Bibliotheksinformation als Text komplettieren";
"BibDesk/Complete Rich Text Bibliography" = "BibDesk/Bibliotheksinformation als Formattierten Text komplettieren";
"BibDesk/Show Reference With Cite Key" = "BibDesk/Zeige Eintrag mit Cite Key";
"BibDesk/Open URL in BibDesk Web Group" = "BibDesk/Öffne URL in BibDesk Websammlung";
